/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package password.validation

import password.validation.prompts.Prompts
import password.validation.userpass.UserPass
import password.validation.validate.Validate
import password.validation.response.Respond

fun main(args: Array<String>) {
  val prompts = Prompts()
  val userpass = UserPass(prompts)
  val validate = Validate(userpass)
  Respond(validate)
}
